/* Defaults */
section:not(.ban):not(.toptext) .text{
    width: fit-content;
    margin: 2rem auto 0;
}

section.model1 .sectitle,
section.model1 .text,
section.model1 .owl-carousel .item .title,
section.model2 .sectitle,
section.model2 .text,
section.model2 .owl-carousel .item .title,
section.model3 .sectitle,
section.model3 .text,
section.model3 .owl-carousel .item .title,
section.model4 .sectitle,
section.model4 .text,
section.model4 .items>* .title,
section.model8 .sectitle,
section.model8 .text{
    text-align:center;
}

section.model1 .owl-carousel .item .title,
section.model2 .owl-carousel .item .title,
section.model3 .owl-carousel .item .title{
    align-content: center;
}

section.model1 .sectitle,
section.model1 .text,
section.model2 .owl-carousel .item .title,
section.model3 .sectitle,
section.model3 .text,
section.model3 .owl-carousel .item .title,
section.model6 .sectitle,
section.model6 .text{
    color:var(--white)
}

section .sectitle strong{
    color: var(--line);
}

section.model4 .items>* .title,
section.model5 .items>* .title{
    color:var(--title)
}

section.model3 .owl-carousel .item .title{
    font-weight:700
}

section.model1 hr,
section.model3 hr,
section.model6 hr{
    background:linear-gradient(to right,var(--line) 0%,var(--line) calc(100% - 73px),transparent calc(100% - 73px),transparent calc(100% - 71px),var(--white) calc(100% - 71px),var(--white) 100%)
}

section.model5 .row,
section.model6 .row{
    grid-gap:2rem 0
}

section.model6 .row{
    flex-wrap:wrap-reverse;
    -ms-flex-wrap:wrap-reverse;
}
/* Defaults ! */

/* Models Details */
section.model1,
section.model6{
    background: url(../../assets/img/wavefx-100.png) no-repeat center/cover,var(--main);
    background-blend-mode: multiply;
    padding: 127px 0 84px;
}

section.model2{
    background: url(../../assets/img/stepsbg1-49.png) no-repeat left center/auto 100%,url(../../assets/img/stepsbg2-49.png) no-repeat right center/auto 100%,#F9F9F9;
    padding: 85px 0 98px;
}

section.model3{
    background: url(../../assets/img/instbg-100.png) no-repeat top center/cover,var(--main);
    background-blend-mode: multiply;
    padding: 135px 0;
}

section.model4{
    padding: 65px 0;
}

section.model5,
section.model8{
    background: url(../../assets/img/wavefx-13.png) no-repeat top center/cover;
}

section.model6{
    position: relative;
    padding: 110px 0 191px;
}

section.model7{
    padding: 156px 0 115px;
}
/* Models Details ! */

/* Model 1 */
section.model1 hr{width:656px}
/* section.model1 .text{width:515px} */
section.model1 .owl-carousel{margin-top:4rem}
section.model1 .owl-carousel .item{color:var(--title);background-color:#F3F3F3;padding:10px 18px}
/* Model 1 ! */

/* Model 2 */
section.model2 .container{max-width:calc(1217px + 140px)}
section.model2 hr{width:435px}
section.model2 .owl-carousel{margin-top:4.3rem}
section.model2 .owl-carousel .item{
    position: relative;
    border-radius: 16px;
    background-color: var(--main);
    overflow: hidden;
    padding: 4rem 42px 93px;
}
section.model2 .owl-carousel .item::before{
    content: '';
    position: absolute;
    inset: auto auto 0 0;
    width: 100%;
    height: 31px;
    background-color: var(--line);
    box-shadow: 0 -8px 6px #00000024;
}
section.model2 .owl-carousel .item .title{
    color: var(--white);
    font-weight: 700;
}
/* Model 2 ! */

/* Model 3 */
section.model3 hr{width:448px}
section.model3 .text{width:895px}
section.model3 .owl-carousel{margin-top:6.66rem}
section.model3 .owl-carousel .item{
    border: 1px solid var(--white);
    border-radius: 9px;
    background-color: var(--black);
    padding: 25px 42px;
}
/* Model 3 ! */


/* Model 4 */
section.model4 .container{max-width:calc(1150px + 140px)}
/* section.model4 .text{width:874px} */
section.model4 .items{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 1rem;
    margin-top: 2rem;
}
section.model4 .items>*{
    box-shadow: 0 3px 6px #00000029;
    background-color: #F3F3F3;
    padding: 9px;
}
section.model4 .items>*:nth-child(even){background-color:var(--white)}
/* Model 4 ! */

/* Model 5 */
section.model5 .container,
section.model8 .container{
    margin-top: 37px;
    margin-bottom: 39px;
}

section.model5::before,
section.model5::after,
section.model8::before,
section.model8::after{
    content: '';
    display: block;
    display: -webkit-block;
    width: 100%;
    height: 121px;
    background-color: #F3F3F3;
}

section.model5::before,
section.model8::before{
    clip-path: polygon(0 0,100% 0,100% 52.89256%,53.80208% 52.89256%, 50% 100%,46.19791% 52.89256%,0 52.89256%);
    -webkit-clip-path: polygon(0 0,100% 0,100% 52.89256%,53.80208% 52.89256%, 50% 100%,46.19791% 52.89256%,0 52.89256%);
}

section.model5::after,
section.model8::after{
    clip-path: polygon(0 52.89256%,46.19791% 52.89256%,50% 0,53.80208% 52.89256%,100% 52.89256%,100% 100%,0 100%);
    -webkit-clip-path: polygon(0 52.89256%,46.19791% 52.89256%,50% 0,53.80208% 52.89256%,100% 52.89256%,100% 100%,0 100%);
}
section.model5 .items{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 1rem;
}
section.model5 .items>*{
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    box-shadow: 0 3px 6px #00000029;
    background-color: #F3F3F3;
}
section.model5 .items>* .title{
    width: 100%;
    padding: 10px 10px;
}
section.model5 .items>*::before{
    content: '';
    display: block;
    display: -webkit-block;
    min-width: 51px;
    aspect-ratio: 1/.78431;
    background: url('data:image/svg+xml;utf8,<svg width="17" height="18" viewBox="0 0 17 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M4.756 17.289L0 12.477L0.0369987 7.526L4.811 12.16L16.971 0L16.887 5.157L4.756 17.289Z" fill="white"/></svg>') no-repeat 10px center,url('data:image/svg+xml;utf8,<svg width="52" height="41" viewBox="0 0 52 41" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 0V40.015H40.015V28.356L51.115 20.007L40.015 11.658V0H0Z" fill="rgb(16,78,44)"/></svg>') no-repeat right center/cover;
    margin-bottom: -1px;
}
section.model5 .items>*:nth-child(even)::before{background: url('data:image/svg+xml;utf8,<svg width="17" height="18" viewBox="0 0 17 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M4.756 17.289L0 12.477L0.0369987 7.526L4.811 12.16L16.971 0L16.887 5.157L4.756 17.289Z" fill="white"/></svg>') no-repeat 10px center,url('data:image/svg+xml;utf8,<svg width="52" height="41" viewBox="0 0 52 41" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 0V40.015H40.015V28.356L51.115 20.007L40.015 11.658V0H0Z" fill="rgb(186,146,96)"/></svg>') no-repeat right center/cover}
/* Model 5 ! */

/* Model 6 */
section.model6 img{
    position: absolute;
    inset: 0 auto auto 0;
    width: clamp(1px,56.82291vw,1091px);
    height: 100%;
    object-position: right center;
    -o-object-position: right center;
    object-fit: cover;
    -o-object-fit: cover;
}
/* Model 6 ! */

/* Model 7 */
section.model7 .container{
    position: relative;
    z-index: 1;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

section.model7 .container::before{
    content: url(../../assets/img/icon-bg.svg);
    position: absolute;
    z-index: -1;
    left: 9.27083vw;
}

section.model7 .sectitle{
    width: 500px;
    font-size: 48px;
    margin-left: clamp(1.5rem,26.40625vw,507px);
}
/* Model 7 ! */

/* Model 8 */
section.model8 .dbtn{
    margin-top: 3rem;
}
/* Model 8 ! */

@media(max-width:992px){
    section{
        padding: 2rem 0 !important;
    }
    section.model2 .owl-carousel .item{
        padding: 1.5rem 1.5rem 2.5rem;
    }
    section.model3 .owl-carousel .item{
        padding: 1.5rem;
    }
    section.model5,
    section.model8{
        padding: 0 !important;
    }
    section.model6 img{
        position: initial;
        width: fit-content;
    }
    section.model7 .container{
        background: url(../../assets/img/icon-bg.svg) no-repeat 2rem center/auto 100%;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    section.model7 .container::before{
        display: none;
        display: -webkit-none;
    }
    section.model7 .sectitle{
        width: 100%;
        font-size: 32px;
        margin: 0;
    }
}

@media(max-width:768px){

}

@media(max-width:575px){

}
